Subject: bug#38860: closed (Re: [bug#38860] Support JFS!)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 03 Jan 2020 12:57:02 +0000

Your bug report

#38860: Support JFS!

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38860: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38860
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#38860] Support JFS!
From: Tobias Geerinckx-Rice <[email-masked]>
To: Danny Milosavljevic <[email-masked]>, [email-masked]
Date: Fri, 03 Jan 2020 13:56:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Danny,

Danny Milosavljevic 写道：
> I reviewed and tested the patchset and it LGTM!

Thank you very much!

Pushed as b24f561c5efc6cd5afb7afa9d8cf7a1e32dfbb35 &al.

Kind regards,

T G-R

Subject: Support JFS!
From: Tobias Geerinckx-Rice <[email-masked]>
To: Tobias Geerinckx-Rice via Guix-patches via <[email-masked]>
Date: Thu, 02 Jan 2020 01:27:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Friends,

These should add JFS root support to Guix System.

There's a system test, which passes, but I need to do some more 
testing with external drives &c. when I get home.  Help welcome.

Kind regards,

T G-R